.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.938477;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.938477;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.940918;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.938477;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:0.938477;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff6;src:url(f6.woff)format("woff");}.ff6{font-family:ff6;line-height:0.938477;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff7;src:url(f7.woff)format("woff");}.ff7{font-family:ff7;line-height:0.727539;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff8;src:url(f8.woff)format("woff");}.ff8{font-family:ff8;line-height:0.938477;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);}
.m5{transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);}
.m1{transform:matrix(0.391922,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.391922,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.391922,0.000000,0.000000,0.390523,0,0);}
.m3{transform:matrix(0.401136,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.401136,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.401136,0.000000,0.000000,0.390523,0,0);}
.m4{transform:matrix(0.401139,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.401139,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.401139,0.000000,0.000000,0.390523,0,0);}
.m2{transform:matrix(0.401141,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.401141,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.401141,0.000000,0.000000,0.390523,0,0);}
.v0{vertical-align:0.000000px;}
.ls0{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws1{word-spacing:-1.332000px;}
.ws0{word-spacing:0.000000px;}
._3{margin-left:-4.840800px;}
._0{margin-left:-3.561600px;}
._2{margin-left:-1.872000px;}
._4{width:1.593600px;}
._1{width:3.585600px;}
._10{width:4.587940px;}
._5{width:471.158800px;}
._7{width:525.167200px;}
._d{width:562.348800px;}
._c{width:573.302000px;}
._6{width:583.247200px;}
._9{width:597.863200px;}
._b{width:643.107600px;}
._f{width:645.272800px;}
._a{width:659.274000px;}
._8{width:673.232800px;}
._11{width:688.139600px;}
._e{width:730.236800px;}
.fc2{color:rgb(239,58,57);}
.fc3{color:rgb(36,64,143);}
.fc0{color:rgb(35,31,32);}
.fc1{color:rgb(255,255,255);}
.fs4{font-size:20.988000px;}
.fs6{font-size:24.000000px;}
.fs8{font-size:28.000000px;}
.fs5{font-size:32.000000px;}
.fs3{font-size:36.000000px;}
.fs7{font-size:40.000000px;}
.fs9{font-size:44.000000px;}
.fs0{font-size:48.000000px;}
.fs2{font-size:56.000000px;}
.fs1{font-size:72.000000px;}
.y2e{bottom:40.776524px;}
.y0{bottom:44.519608px;}
.y2f{bottom:46.687478px;}
.y2d{bottom:53.898093px;}
.y2c{bottom:67.019661px;}
.y32{bottom:69.439185px;}
.y31{bottom:84.435263px;}
.y30{bottom:99.431342px;}
.y46{bottom:119.257876px;}
.y45{bottom:134.878791px;}
.y39{bottom:147.752456px;}
.y44{bottom:150.499706px;}
.y38{bottom:161.811279px;}
.y43{bottom:166.371961px;}
.y37{bottom:175.870103px;}
.y36{bottom:188.150485px;}
.y3c{bottom:192.369694px;}
.y42{bottom:199.705588px;}
.y35{bottom:202.209308px;}
.y41{bottom:215.577844px;}
.y34{bottom:216.268132px;}
.y33{bottom:230.326956px;}
.y3b{bottom:244.385779px;}
.y40{bottom:250.451380px;}
.y3a{bottom:258.444603px;}
.y3f{bottom:266.072295px;}
.y3e{bottom:281.693210px;}
.y3d{bottom:297.565466px;}
.y29{bottom:354.123332px;}
.y27{bottom:359.178260px;}
.y28{bottom:365.370391px;}
.y26{bottom:386.965212px;}
.y24{bottom:392.019984px;}
.y25{bottom:398.212271px;}
.y23{bottom:419.806937px;}
.y21{bottom:424.861865px;}
.y22{bottom:431.053995px;}
.y20{bottom:452.648661px;}
.y1e{bottom:457.703589px;}
.y1f{bottom:463.895720px;}
.y1d{bottom:485.490385px;}
.y1c{bottom:502.360973px;}
.y1b{bottom:525.092997px;}
.y1a{bottom:541.963586px;}
.y19{bottom:564.695454px;}
.y17{bottom:581.566042px;}
.y18{bottom:586.247630px;}
.y16{bottom:604.298066px;}
.y15{bottom:621.168654px;}
.y14{bottom:643.900522px;}
.y13{bottom:691.640225px;}
.y2b{bottom:721.238579px;}
.y2a{bottom:739.983677px;}
.y48{bottom:745.814027px;}
.y47{bottom:762.684616px;}
.y12{bottom:790.224133px;}
.y11{bottom:812.956157px;}
.y10{bottom:835.688025px;}
.yf{bottom:858.420049px;}
.ye{bottom:881.151917px;}
.yd{bottom:903.883941px;}
.yc{bottom:926.615809px;}
.yb{bottom:949.347833px;}
.ya{bottom:972.079701px;}
.y9{bottom:994.811569px;}
.y8{bottom:1017.543593px;}
.y7{bottom:1040.275461px;}
.y6{bottom:1063.007486px;}
.y4{bottom:1071.442624px;}
.y5{bottom:1079.878074px;}
.y1{bottom:1116.665954px;}
.y3{bottom:1157.064920px;}
.y2{bottom:1179.559038px;}
.h6{height:15.331078px;}
.h8{height:17.531250px;}
.ha{height:20.384766px;}
.hb{height:23.296875px;}
.h7{height:23.375000px;}
.h5{height:26.208984px;}
.h4{height:26.296875px;}
.hd{height:28.632812px;}
.h9{height:29.121094px;}
.hc{height:32.033203px;}
.h2{height:34.945312px;}
.h3{height:52.417969px;}
.h1{height:1155.166667px;}
.h0{height:1237.176471px;}
.w1{width:916.947712px;}
.w0{width:956.000000px;}
.x0{left:23.431373px;}
.x9{left:35.178457px;}
.x2{left:37.490196px;}
.x41{left:47.322625px;}
.x1{left:49.986928px;}
.x3{left:53.111111px;}
.x40{left:57.262682px;}
.xa{left:112.192224px;}
.x8{left:127.449796px;}
.xc{left:130.916390px;}
.x2b{left:133.327165px;}
.xb{left:136.896544px;}
.x3b{left:146.414993px;}
.x3f{left:170.975133px;}
.xe{left:180.903318px;}
.x2c{left:183.314093px;}
.xd{left:186.883473px;}
.x10{left:230.890246px;}
.x2d{left:233.655148px;}
.xf{left:236.870401px;}
.x44{left:267.813246px;}
.x42{left:270.696399px;}
.x43{left:279.342419px;}
.x12{left:280.877174px;}
.x2e{left:283.287950px;}
.x11{left:286.857329px;}
.x48{left:317.755811px;}
.x4{left:323.977778px;}
.x14{left:330.864102px;}
.x2f{left:333.274878px;}
.x13{left:336.844257px;}
.x7{left:339.598693px;}
.x47{left:361.250687px;}
.x46{left:366.052556px;}
.x45{left:368.630320px;}
.x16{left:380.851030px;}
.x30{left:383.261806px;}
.x15{left:386.831185px;}
.x18{left:430.837958px;}
.x31{left:433.248734px;}
.x17{left:436.818113px;}
.x19{left:481.452378px;}
.x32{left:483.235662px;}
.x28{left:486.805041px;}
.x1b{left:530.811814px;}
.x33{left:533.222590px;}
.x1a{left:536.791969px;}
.x1d{left:580.798742px;}
.x34{left:583.209518px;}
.x1c{left:586.778897px;}
.x5{left:598.427882px;}
.x4e{left:615.090556px;}
.x6{left:629.051124px;}
.x1f{left:630.785671px;}
.x35{left:633.196446px;}
.x49{left:634.806182px;}
.x1e{left:636.765825px;}
.x3e{left:649.078699px;}
.x4f{left:651.028502px;}
.x4a{left:661.949396px;}
.x4d{left:667.263475px;}
.x21{left:680.772599px;}
.x36{left:683.183375px;}
.x20{left:686.752754px;}
.x4c{left:688.851267px;}
.x50{left:696.246052px;}
.x51{left:709.807506px;}
.x23{left:730.759527px;}
.x37{left:733.170303px;}
.x22{left:736.739682px;}
.x4b{left:745.416007px;}
.x3d{left:761.089408px;}
.x24{left:781.373947px;}
.x38{left:783.157231px;}
.x29{left:786.726610px;}
.x3c{left:822.484603px;}
.x26{left:830.733383px;}
.x39{left:833.144159px;}
.x25{left:836.713694px;}
.x27{left:880.816692px;}
.x3a{left:882.599976px;}
.x2a{left:886.169511px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls0{letter-spacing:0.000000pt;}
.ws1{word-spacing:-1.136937pt;}
.ws0{word-spacing:0.000000pt;}
._3{margin-left:-4.131896pt;}
._0{margin-left:-3.040027pt;}
._2{margin-left:-1.597858pt;}
._4{width:1.360228pt;}
._1{width:3.060512pt;}
._10{width:3.916066pt;}
._5{width:402.160649pt;}
._7{width:448.259869pt;}
._d{width:479.996465pt;}
._c{width:489.345640pt;}
._6{width:497.834430pt;}
._9{width:510.310012pt;}
._b{width:548.928663pt;}
._f{width:550.776783pt;}
._a{width:562.727598pt;}
._8{width:574.642223pt;}
._11{width:587.366018pt;}
._e{width:623.298356pt;}
.fs4{font-size:17.914444pt;}
.fs6{font-size:20.485356pt;}
.fs8{font-size:23.899582pt;}
.fs5{font-size:27.313808pt;}
.fs3{font-size:30.728033pt;}
.fs7{font-size:34.142259pt;}
.fs9{font-size:37.556485pt;}
.fs0{font-size:40.970711pt;}
.fs2{font-size:47.799163pt;}
.fs1{font-size:61.456067pt;}
.y2e{bottom:34.805067pt;}
.y0{bottom:38.000000pt;}
.y2f{bottom:39.850400pt;}
.y2d{bottom:46.005067pt;}
.y2c{bottom:57.205067pt;}
.y32{bottom:59.270267pt;}
.y31{bottom:72.070267pt;}
.y30{bottom:84.870267pt;}
.y46{bottom:101.793333pt;}
.y45{bottom:115.126667pt;}
.y39{bottom:126.115067pt;}
.y44{bottom:128.460000pt;}
.y38{bottom:138.115067pt;}
.y43{bottom:142.007867pt;}
.y37{bottom:150.115067pt;}
.y36{bottom:160.597067pt;}
.y3c{bottom:164.198400pt;}
.y42{bottom:170.460000pt;}
.y35{bottom:172.597067pt;}
.y41{bottom:184.007867pt;}
.y34{bottom:184.597067pt;}
.y33{bottom:196.597067pt;}
.y3b{bottom:208.597067pt;}
.y40{bottom:213.774400pt;}
.y3a{bottom:220.597067pt;}
.y3f{bottom:227.107733pt;}
.y3e{bottom:240.441067pt;}
.y3d{bottom:253.988933pt;}
.y29{bottom:302.264267pt;}
.y27{bottom:306.578933pt;}
.y28{bottom:311.864267pt;}
.y26{bottom:330.296667pt;}
.y24{bottom:334.611200pt;}
.y25{bottom:339.896667pt;}
.y23{bottom:358.328933pt;}
.y21{bottom:362.643600pt;}
.y22{bottom:367.928933pt;}
.y20{bottom:386.361200pt;}
.y1e{bottom:390.675867pt;}
.y1f{bottom:395.961200pt;}
.y1d{bottom:414.393467pt;}
.y1c{bottom:428.793467pt;}
.y1b{bottom:448.196533pt;}
.y1a{bottom:462.596533pt;}
.y19{bottom:481.999467pt;}
.y17{bottom:496.399467pt;}
.y18{bottom:500.395467pt;}
.y16{bottom:515.802533pt;}
.y15{bottom:530.202533pt;}
.y14{bottom:549.605467pt;}
.y13{bottom:590.354000pt;}
.y2b{bottom:615.617867pt;}
.y2a{bottom:631.617867pt;}
.y48{bottom:636.594400pt;}
.y47{bottom:650.994400pt;}
.y12{bottom:674.500933pt;}
.y11{bottom:693.904000pt;}
.y10{bottom:713.306933pt;}
.yf{bottom:732.710000pt;}
.ye{bottom:752.112933pt;}
.yd{bottom:771.516000pt;}
.yc{bottom:790.918933pt;}
.yb{bottom:810.322000pt;}
.ya{bottom:829.724933pt;}
.y9{bottom:849.127867pt;}
.y8{bottom:868.530933pt;}
.y7{bottom:887.933867pt;}
.y6{bottom:907.336933pt;}
.y4{bottom:914.536800pt;}
.y5{bottom:921.736933pt;}
.y1{bottom:953.137467pt;}
.y3{bottom:987.620267pt;}
.y2{bottom:1006.820267pt;}
.h6{height:13.085941pt;}
.h8{height:14.963912pt;}
.ha{height:17.399549pt;}
.hb{height:19.885199pt;}
.h7{height:19.951883pt;}
.h5{height:22.370849pt;}
.h4{height:22.445868pt;}
.hd{height:24.439723pt;}
.h9{height:24.856498pt;}
.hc{height:27.342148pt;}
.h2{height:29.827798pt;}
.h3{height:44.741697pt;}
.h1{height:986.000000pt;}
.h0{height:1056.000000pt;}
.w1{width:782.666667pt;}
.w0{width:816.000000pt;}
.x0{left:20.000000pt;}
.x9{left:30.026800pt;}
.x2{left:32.000000pt;}
.x41{left:40.392533pt;}
.x1{left:42.666667pt;}
.x3{left:45.333333pt;}
.x40{left:48.876933pt;}
.xa{left:95.762400pt;}
.x8{left:108.785600pt;}
.xc{left:111.744533pt;}
.x2b{left:113.802267pt;}
.xb{left:116.848933pt;}
.x3b{left:124.973467pt;}
.x3f{left:145.936933pt;}
.xe{left:154.411200pt;}
.x2c{left:156.468933pt;}
.xd{left:159.515600pt;}
.x10{left:197.077867pt;}
.x2d{left:199.437867pt;}
.xf{left:202.182267pt;}
.x44{left:228.593733pt;}
.x42{left:231.054667pt;}
.x43{left:238.434533pt;}
.x12{left:239.744533pt;}
.x2e{left:241.802267pt;}
.x11{left:244.848933pt;}
.x48{left:271.222533pt;}
.x4{left:276.533333pt;}
.x14{left:282.411200pt;}
.x2f{left:284.468933pt;}
.x13{left:287.515600pt;}
.x7{left:289.866667pt;}
.x47{left:308.347867pt;}
.x46{left:312.446533pt;}
.x45{left:314.646800pt;}
.x16{left:325.077867pt;}
.x30{left:327.135600pt;}
.x15{left:330.182267pt;}
.x18{left:367.744533pt;}
.x31{left:369.802267pt;}
.x17{left:372.848933pt;}
.x19{left:410.946800pt;}
.x32{left:412.468933pt;}
.x28{left:415.515600pt;}
.x1b{left:453.077867pt;}
.x33{left:455.135600pt;}
.x1a{left:458.182267pt;}
.x1d{left:495.744533pt;}
.x34{left:497.802267pt;}
.x1c{left:500.848933pt;}
.x5{left:510.792000pt;}
.x4e{left:525.014533pt;}
.x6{left:536.930667pt;}
.x1f{left:538.411200pt;}
.x35{left:540.468933pt;}
.x49{left:541.842933pt;}
.x1e{left:543.515600pt;}
.x3e{left:554.025333pt;}
.x4f{left:555.689600pt;}
.x4a{left:565.011200pt;}
.x4d{left:569.547067pt;}
.x21{left:581.077867pt;}
.x36{left:583.135600pt;}
.x20{left:586.182267pt;}
.x4c{left:587.973467pt;}
.x50{left:594.285333pt;}
.x51{left:605.860800pt;}
.x23{left:623.744533pt;}
.x37{left:625.802267pt;}
.x22{left:628.848933pt;}
.x4b{left:636.254667pt;}
.x3d{left:649.632800pt;}
.x24{left:666.946800pt;}
.x38{left:668.468933pt;}
.x29{left:671.515600pt;}
.x3c{left:702.037067pt;}
.x26{left:709.077867pt;}
.x39{left:711.135600pt;}
.x25{left:714.182400pt;}
.x27{left:751.826800pt;}
.x3a{left:753.348933pt;}
.x2a{left:756.395733pt;}
}
